/* Box sizing for all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

body {
	margin: 0;
	padding: 0;
	color: #333;
	background: #fff;
	font-family: "source-sans-pro", arial, sans-serif;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=0804c720-e974-40cd-aef6-fd0c020d8174");
@font-face{
		font-family:"Helvetica Neue LT W01_55 Roman";
		src:url("fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix");
		src:url("fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix") format("eot"),url("fonts/3dac71eb-afa7-4c80-97f0-599202772905.woff2") format("woff2"),url("fonts/34e0e4c0-c294-49bb-9a8e-1b2cafd54e32.woff") format("woff"),url("fonts/8a8bfee3-197c-4942-9b11-71508cc9f406.ttf") format("truetype"),url("fonts/5101995a-e73b-4cf9-84e8-f99eb43277b1.svg#5101995a-e73b-4cf9-84e8-f99eb43277b1") format("svg");
}
@font-face{
		font-family:"Helvetica Neue LT W01_85 Heavy";
		src:url("fonts/b7066775-c685-4630-b98c-5da67d4981e9.eot?#iefix");
		src:url("fonts/b7066775-c685-4630-b98c-5da67d4981e9.eot?#iefix") format("eot"),url("fonts/dd7814bd-8abf-46c5-a4be-db0977de2cca.woff2") format("woff2"),url("fonts/20ffa4b4-0154-4ca6-800c-468cecbd60f1.woff") format("woff"),url("fonts/c68e9fac-92b0-47be-853c-1a0e92f68c3d.ttf") format("truetype"),url("fonts/94d5af98-e327-4660-89da-a0c66d6fdfe9.svg#94d5af98-e327-4660-89da-a0c66d6fdfe9") format("svg");
}

.cont {
	/*font-size: 0.875em;*/
	line-height: 1.4em;
}

#header h1 {
	font-size: 1.875em;
	text-transform: uppercase;
	color: #007ac3;
	font-weight: 400;
	margin: 15px 0 0 0;
	line-height: 1.2 !important;
}

.tpl-home #header .row-2 {
	margin-bottom: 0.6em;
}

#header .row-2 {
	margin-bottom: 0;
}

#header #lang {
	display: block;
	float: right;
	padding-left: 22px;
	margin-left: 15px;
	font-size: 0.875em;
	color: #007ac3;
}

#header .en {
	background: url(../img/en-flag.jpg) no-repeat center left;
}

#header .ru {
	background: url(../img/ru-flag.jpg) no-repeat center left;
}

#header .fi {
	background: url(../img/fi-flag.jpg) no-repeat center left;
}

#header #logo {
	display: inline-block;
	float: right;
	clear: both;
	width: 80px;
	height: 60px;
	background: url(../img/Sty_logo.png) no-repeat;
	background-size: 80px auto;
	font-size: 0;
	text-indent: -999px;
	margin-top: 12px;
}

#header #logo.en {
	background: url(../img/Sty_logo_en.png) no-repeat;
	background-size: 80px auto;
}

#header #somes{
	display: block;
	float: right;
	padding-left: 5px;
	margin-left: 5px;
	font-size: 0.875em;
	color: #007ac3;
}

/*
.event-home-en #header #logo,
.basic-page-en #header #logo {
	width: 270px;
	background: url(../img/logo_en.jpg) no-repeat;
}
*/

h1, h2, h3, h4, h5, h6 {
	font-family: "source-sans-pro", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #333;
	margin-top: 0;
	margin-bottom: 0.3em;
	line-height: 1.05em;
	-webkit-font-smoothing: antialiased;
}

h1,
.h1 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 2.250em;
	font-weight: 300;
	margin-bottom: 15px;
}

h1 span {
	display: block;
	clear: both;
	font-size: 0.633em;
	color: #333;
}

.tpl-event-home #header h1,
.tpl-event-home #header h1,
.tpl-basic-page #header h1 {
	line-height: 80%;
}

.cont h1 {

}

h2 {
	font-size: 2.250em;
	text-transform: uppercase;
	font-weight: 300;
}

.cont h2 {
	font-size: 2em;
	text-transform: none;
}

h3 {
	font-size: 1.250em;
}

.cont h3 {
	font-style: italic;
	line-height: 1.4em;
	margin-bottom: 1.250em;
}

h4 {
	font-size: 1.3em;
}

p {
	font-family: "Helvetica Neue LT W01_55 Roman", sans-serif;
	font-size: 0.938em;
	margin-top: 0;
	margin-bottom: 1em;
}

a, a:visited {
	color: #007ac3;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

#nav-container {
	background: url(../img/nav-bg.png) repeat-x;
}

.nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav a {
	font-size: 1em;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	display: block;
	padding: 0.6em 1em 0.52em 1em;
}

.nav-horizontal {
	background: url(../img/nav-bg-2.png) repeat-x;
}

.tpl-event-home .nav-horizontal li,
.tpl-basic-page .nav-horizontal li {
	display: block;
	float: left;
	padding-bottom: 6px;
}

.nav-horizontal a {
	float: left;
	height: 41px;
}
.nav-horizontal li.current,
.nav-horizontal li.parent {
	background: url(../img/current.png) no-repeat bottom center;
}

.nav-horizontal a:hover,
.nav-horizontal li.current > a,
.nav-horizontal li.parent > a {
	background: #007ac3;
}

.nav-vertical a {
	color: #007ac3;
	font-weight: normal;
	padding: 0 0 0.4em 0;
}

.nav-vertical li:first-child a {
	border-top: none;
}

.nav-vertical li a:hover,
.nav-vertical li.current > a {
	color: #333;
}

/* Basic padding for columns */
.row-full, .side-col, .main-col {
	padding: 0.625em;
}

.row-full {
	clear: both;
}

#content {
	background: #fff;
	margin-top: 2.500em;
	margin-bottom: 2.500em;
}

.tpl-event-home #content,
.tpl-basic-page #content {
	margin-top: 1.2em;
	margin-bottom: 1.2em;
}

#content img {
	display: block;
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: auto;
}

#content .align_center {
	display: block;
	margin: 0 auto;
}

#content .align_left {
	float: left;
}

#content .align_right {
	float: right;
}

#header {
}

#footer {
	height: 12em;
	padding-top: 0.9em;
	background: url(../img/footer-bg.jpg) repeat-x;
}

#footer .footer-item-1 {
	width: 35%;
}

#footer .footer-item-2 {
	width: auto;
	max-width: 70%;
}

#footer .footer-item-2 .row-3 .row-item {
	width: auto;
	margin-top: 1em;
	margin-right: 2em;
	min-height: 90px;
}

#footer .footer-item-2 .row-3 .item-5 {
	clear: both;
}

#footer .footer-item-2 h3 {
	text-align: center;
}

#footer .footer-item-3 {
	width: 0%;
}

#footer h3 {
	font-size: 1em;
	font-weight: 600;
}

.copyright a {
	color: #444;
	text-decoration: none;
}

/* Row helpers */
 .row-4, .row-3, .row-2 {
	clear: both;
	width: 100%;
	margin-bottom: 1em;
}

/* Clearfix - For modern browsers */
.cf:before, .cf:after, .nav:before, .nav:after, .row-4:before, .row-4:after, .row-3:before, .row-3:after, .row-2:before, .row-2:after {
    content:"";
    display:table;
}
.cf:after, .nav:after, .row-4:after, .row-4:after, .row-2:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf, .nav, .row-4, .row-3, .row-2 {
    zoom:1;
}

.row-item {

}

.row-item .row-item {

}

.row-item:first-child {
	padding-left: 0em;
}

.row-2 .row-item {
	width: 50%;
	float: left;
}

.row-2 .row-item:first-child {
	margin-left: 0
}

.row-3 .row-item {
	width: 33.33333333%;
	float: left;
}

.row-3 .row-item:first-child {
	margin-left: 0
}

.row-4 .row-item {
	width: 25%;
	float: left;
}

.row-4 .row-item:first-child {
	margin-left: 0
}

.min-only {
	display: none;
}

/* TEEMAKUVA */

#theme > div {
	width: 100%;
	height: 270px;
	margin: 0 auto;
	max-width: 1270px;
}

#theme .item {
	width: 32.5%;
}

#theme .row-item:first-child {
	margin-left: 0;
}

#theme .row-item {
	margin-left: 0.688em;
}

#theme .item  h2 a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}

/* HOME */

.tpl-home #theme {
	margin-bottom: 1.2em;
}

.tpl-home #theme .wrap {
	padding-left: 0.625em;
	padding-right: 0.625em;
}

.tpl-home #theme .item {
	margin-top: 15.6%;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.tpl-home #theme .item  p {
	background: #fff;
	opacity: 0.9;
	margin: 0;
	height: 123px;
	padding: 15px 12px 10px 12px;
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
}

#theme .item  h2 {
	font-weight: 400;
	background: #cd1419;
	padding: 0 12px 3px 12px;
	margin: 0;
	line-height: 0.8em;
	text-shadow: 1px 1px 0 #630a0c;
	border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
}

.tpl-home #theme .item  h2 a:after {
	content: " »";
}

.tpl-home #content {
	margin-top: 3.750em;
}

.tpl-home #content .row-full .row-item .size3of3 {
	margin-left: 0.625em;
}

.tpl-home #content .row-full .row-item:first-child > div {
	font-size: 1.25em;
	font-style: italic;
	margin-right: 0.625em;
}

.tpl-home #content .row-full .row-item h2 {
	border-bottom: 1px solid #dcdcdc;
}

.tpl-home #content .row-full .event-item .date {
	float: left;
	width: 70px;
	font-size: 0.875em;
}

.tpl-home #content .row-full .event-item .description {
	margin-left: 70px;
}

.tpl-home #content .row-full a {
	font-size: 17px;
	color: #cd1419;
	font-weight: 600;
	text-decoration: none;
}

.tpl-home #content .row-full .readmore {
	margin-left: 70px;
	font-size: 14px;
	font-weight: normal;
}

.tpl-home #content .row-full .readmore:after
{
	content: " ›";
}

/* EVENT HOME */

.tpl-event-home #theme,
.tpl-event-home #theme,
.tpl-basic-page #theme {
	margin-bottom: 0;
}

.tpl-event-home #theme .block,
.tpl-event-home #theme .block,
.tpl-basic-page #theme .block {
	text-align: center;
}

.tpl-event-home #theme .item,
.tpl-event-home #theme .item,
.tpl-basic-page #theme .item {
	width: auto;
	float: none;
	display: inline-block;
}

.tpl-event-home #theme .wrap,
.tpl-event-home #theme .wrap,
.tpl-basic-page #theme .wrap {
	padding-top: 8.8%;
}

.tpl-event-home #theme .item h2,
.tpl-event-home #theme .item h2,
.tpl-basic-page #theme .item h2 {
	background: transparent;
	padding: 0 2px;
}

.tpl-event-home #theme .item h2 a,
.tpl-event-home #theme .item h2 a,
.tpl-basic-page #theme .item h2 a {
	display: block;
	font-size: 20px;
	font-weight: 600;
	padding: 8px 14px;
	background: #cd1419;
	background-color: rgba(205, 20, 25, 0.8);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	line-height: 1.2em;
	transition: background-color 1s ease 1s;
}

.tpl-event-home #theme .item h2 a:hover,
.tpl-event-home #theme .item h2 a:hover,
.tpl-basic-page #theme .item h2 a:hover {
	background-color: rgba(205, 20, 25, 1);
	-moz-transition: scale(1.1);
	-webkit-transform: scale(1.1);
}

.tpl-event-home #theme .item  h2 a:after,
.tpl-event-home #theme .item  h2 a:after,
.tpl-basic-page #theme .item  h2 a:after {
	content: "";
}

.tpl-event-home #content .row-full .row-item .row-3 .item {
	width: 8.750em;
	margin: 0 1.250em 1.250em 0;
}

.tpl-event-home #content .row-full .row-item .row-3 .item-3 {
	margin: 0 0 1.250em 0;
}

.tpl-event-home #content .row-full .row-item .row-3 {
	margin-left: 0.625em;
}

.tpl-event-home #content .row-full .row-item .row-3 h2 {
	text-transform: none;
	font-weight: 300;
	font-size: 1.7em;
	margin-bottom: 0.7em;
}

.tpl-event-home #content .row-full .row-item:first-child > div {
	font-size: 1em;
	margin-right: 0.625em;
}

.block-event-home .item {
	display: inline-block;
	line-height: 80px;
	vertical-align: middle;
	width: 100%;
    text-align: center;
}

.block-event-home .item img {
    display: inline-block !important;
    margin: 0 auto !important;
    vertical-align: middle;
}

.socialmedia {
	float: right;
	padding-top: 7px;
}

.socialmedia span {
	display: block;
	float: left;
	margin-right: 7px;
	color: #363636;
}

.socialmedia a {
	border: 0;
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	margin-right: 7px;
	text-indent: -9999px;
	font-size: 0;
}

.socialmedia a.facebook {
	background: url("../img/share.jpg") no-repeat top left;
}

.socialmedia a.twitter {
	background: url("../img/share.jpg") no-repeat 0 -27px;
}

.mod-gallery a {
	display: block;
	float: left;
	margin: 0 5px 5px 0;
}

.clear {
	clear: both;
	width: 0;
	height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	}

/* test */

.tpl-event-home #theme,
.tpl-basic-page #theme {
	width: 100%;
	height: 270px;
	margin: 0 auto;
	max-width: 1270px;
	background-size: cover;
	position: relative;
}

.tpl-event-home #theme .item,
.tpl-basic-page #theme .item {
	width: 32.5%;
}

.tpl-event-home #theme .row-item:first-child,
.tpl-basic-page #theme .row-item:first-child {
	margin-left: 0;
}

.tpl-event-home #theme .row-item,
.tpl-basic-page #theme .row-item {
	margin-left: 0.172em;
	margin-right: 0.172em;
}

.tpl-event-home #theme .item  h2,
.tpl-basic-page #theme .item  h2 {
	margin-bottom: 5px;
}

.tpl-event-home #theme .item  h2 a,
.tpl-basic-page #theme .item  h2 a {
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	transition: all 0.5s ease-in-out;
}

.tpl-event-home #theme .wrap,
.tpl-basic-page #theme .wrap {
	position: absolute;
	z-index: 200;
	top: 48%;
	padding-top: 0;
	height: auto;
}

.tpl-event-home #theme .item,
.tpl-event-home #theme .item,
.tpl-basic-page #theme .item {
	width: auto;
	float: none;
	display: inline-block;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  height: 270px;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides li div {
 height: 270px;
 width: 100%;
 background-size: cover;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  visibility: hidden;
  }

#event-info {
	overflow: hidden;
	position: relative;
	width: 100%;
	min-height: 80px;
}

#content .item-repeater_imageshortcuts {
	min-height: 80px;
}

#content .item-repeater_imageshortcuts img {
	margin: 0 auto;
}

@media screen and (max-width: 59.999em) {

	.nav-mobile {
		margin: 10px;
	}

	.nav-horizontal {
		display: none;
	}

	#footer .footer-item-2 h3 {
		text-align: left;
	}

	#footer .footer-item-2 {
		width: 100%;
	}

	#footer .footer-item-1,
	#footer .footer-item-2 {
		width: 100%;
		max-width: 100%;
	}

	.tpl-home #theme .wrap {
		padding-top: 5%;
	}

	.tpl-home #theme .item {
		width: 100%;
		clear: both;
		margin: 0 0 10px 0;
		-moz-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.5);
	}

	.tpl-home #theme > div {
		height: auto;
	}

	.tpl-home #content .row-full .row-item .size3of3,
	.tpl-event-home #content .row-full .row-item .row-3 {
		margin: 0;
	}

	.tpl-event-home .row-2 .row-item,
	.tpl-home .row-2 .row-item {
		width: 100%;
		float: left;
	}

	.tpl-event-home #content .row-full .row-item .row-3 .item-3 {
		margin: 0 1.250em 1.250em 0;
	}

	.tpl-home #content {
		margin-top: 0;
	}

}
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.4.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa-twitter-square:before {
	    font-family: 'FontAwesome';
    font-size: 24px;
  content: "\f081";
}
.fa-facebook-square:before {
	    font-family: 'FontAwesome';
    font-size: 24px;
  content: "\f082";
}
.twittershare:hover{
    text-decoration: none;
}
.fbook:hover{
    text-decoration: none;
}
}
}